/*******************************************************************************
		
  Internet Explorer 6 & Under stylesheet

*******************************************************************************/
#content { overflow-x: hidden; }
.likebox { height: 300px; }

.li-1 a:hover { background-position: left -52px; }
.li-1.active a { background-position: left -106px !important; }
.li-2 a:hover { background-position: -140px -52px; }
.li-2.active a { background-position: -140px -106px !important; }
.li-3 a:hover { background-position: -280px -52px; }
.li-3.active a { background-position: -280px -106px !important; }
.li-4 a:hover { background-position: -420px -52px; }
.li-4.active a { background-position: -420px -106px !important; }
.li-5 a:hover { background-position: -560px -52px; }
.li-5.active a { background-position: -560px -106px !important; }

.btn-big { background-position: -288px -224px; }
.btn-big:hover { background-position: left -158px; }

.btn-1 { width: 113px; background-position: -239px -158px; }
.btn-1:hover { background-position: -239px -183px; }
.btn-2 { width: 79px !important; height: 20px; margin-top: 15px; background-position: -353px -159px; }
.btn-2:hover { background-position: -353px -180px; }
.btn-big-5 { height: 35px; background-position: left -501px; }
.btn-big-5:hover { background-position: left -537px; }
.btn-big-6 { height: 35px; background-position: -129px -501px; }
.btn-big-6:hover { background-position: -129px -542px !important; }
.inner-box-wrapper .inner-box-content { margin: 12px 0; }
.row .btn-2 { margin-top: -15px; }
.row .btn-4 { margin-top: -20px; }

.quote-inner .quote-arr { left: -14px; width: 14px; background: url(../gfx/sprite_btns_1.png) -521px -159px no-repeat; }
.reasons li .ico { width: 21px; }
.quote img { width: 81px; float: left; }
.quote-inner { width: 507px; }

.third h3 { position: relative; }

.phone, .mail { height: 50px; }
.foot-nav { position: relative; top: 0; left: 750px; width: 200px; height: 15px; margin-bottom: -15px; }

.help-wrapper { display: inline; }
.ico-help { width: 25px; }

.heading { position: relative; }

.top-nav li a { color: #000 !important; }


.box-content-inner { position: relative; }
.nr span { background: url(../gfx/sprite_btns_1.png) -494px -500px no-repeat; }
.box-1-wrapper .box-content { zoom: 1; }
